{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7ecea428-3d22-4419-84fb-8d47c1e5d9d0",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/57f67514-1422-48ef-b36e-262137eb7251"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "7ecea428-3d22-4419-84fb-8d47c1e5d9d0",
            "type": "STRING",
            "value": "03. Check that authorization ticket certificate is not used for sign other certificates"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7ecea428-3d22-4419-84fb-8d47c1e5d9d0",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "7ecea428-3d22-4419-84fb-8d47c1e5d9d0",
            "type": "STRING",
            "value": "in process"
        }
    },
    "uuid": "7ecea428-3d22-4419-84fb-8d47c1e5d9d0"
}